/* Professional */

/* Page_hero */

.page_hero::before {
	display: none;
}
.page_hero_text h2.title_en {
	color: #e10012;
}
.page_hero_text h2.title_ja {
	padding-right: 66px;
	color: #fff;
	background: #1a1a1a;
}
.page_hero_text h2.title_ja .title span {
	color: #e10012;
}

#professional_contents_work_people h4.title_en {
	color: #e10012;
}
#professional_contents_work_people::before {
	height: 423px;
	background: #1a1a1a;
}
#professional_contents_work_people .portal_content_text {
	width: 33%;
}
#professional_contents_work_people .portal_content_links {
    width: 63.45%;
}
#professional_contents_work_people .portal_content_text p {
	color: #fff;
}

.page_professional #faq_heading,
.page_professional #requirement_heading {
	background: #606060;
}
.page_professional #faq_heading .inner,
.page_professional #requirement_heading .inner {
	background: url(../professional/images/professional_motif.png) no-repeat right 85px center / contain;
}
.page_professional #faq_heading h2,
.page_professional #requirement_heading h2 {
	color: #fff;
}
.page_professional #faq_heading h3,
.page_professional #requirement_heading h3 {
	padding: 0.65em 0.75em 0.5em 1em;
	font-size: 1.7em;
	letter-spacing: 0.1em;
}
#faq_heading.page_heading .inner,
#requirement_heading.page_heading .inner {
	padding-bottom: 2.4em;
}
.page_professional #faq_heading.page_heading.compact h2,
.page_professional #requirement_heading.page_heading.compact h2 {
	margin-top: 15px;
}
.page_professional #faq_heading.page_heading.compact h3,
.page_professional #requirement_heading.page_heading.compact h3 {
	margin-top: 4px;
	margin-left: 20px;
	font-size: 1.4em;
}
.page_professional #faq_heading.page_heading.compact .recruit_title,
.page_professional #requirement_heading.page_heading.compact .recruit_title {
	margin-top: 12px;
}


#job_majors_chart .column_major {
	width: 10%;
}
#job_majors_chart .column_title {
	width: 25%;
}
#job_majors_chart .column_company {
	width: 15%;
}

.page_professional .faq_q {
	border-top: solid 2px #1a1a1a;
}
.page_professional .faq_q::before {
	background: url(../images/common/icon_faq_open_professional.png) no-repeat center / cover;
}
@keyframes faq_open {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(90deg);
		background-image: url(../images/common/icon_faq_close_professional.png);
	}
}
@keyframes faq_close {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(-90deg);
		background-image: url(../images/common/icon_faq_open_professional.png);
	}
}
.page_professional .faq_a::before {
	background: #1a1a1a;
}

.portal_contents .inner {
    max-width: 100%;
}

@media screen and (min-width: 601px) and (max-width: 1280px) {
    
    #home_hero_course .inner {
        padding: 0 40px;
    }
    .portal_contents .inner,
    .portal_recruit .inner {
        padding: 0 40px;
    }
	.portal_content::before {
		margin-left: -40px;
		width: calc(100% + 80px);
	}
   
}

